#menu {
        padding: 0;
        margin: 0;
		margin-left:0px;
        font-size: 100%;
        font-family: Verdana;
		float:left;
        }
#menu li {
        list-style: none;
        float: left;
        height: 100%;
        padding: 0 32px 0 32px;
        margin: 0;
        text-align: center;
        position: relative;
        padding-top: 0px;
		font-size: 100%;
		}
		
#menu li ul {
        list-style: none;
        padding: 0;
        margin: 0;
		width:100%;
        display: none;
        position: absolute;
        left: 0;
        top: 29px;
		
        }
#menu li ul li {
        float: none;
        height: 100%;
        margin: 0;
        padding: 0 2px 0 2px;
        text-align: center;
        background: #663333;
		}
		
#menu li a {
        display: block;
        
        height: 33px;
        color: #fff;
        text-decoration: none;
        }
		
	#menu li a:focus {
    outline: none;
}
		

#menu li:hover ul, #menu li.jshover ul {
        display: block;
        }
#menu li:hover, #menu li.jshover {
        background: #790000;
		}
		
	
	#menu li a.current{
					display:block;
					color:#003366;
					text-decoration:none;
					
				}
					#menu li a:hover.current{
						display: block;
						color:#fff; background: #790000;
						text-decoration:none;					
					}	


a.rollover1 { margin:25px auto;
    background: url(images/logo_may.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 190px; /* Ширина рисунка */
    height: 190px; /*  Высота рисунка */
	
   }
   a.rollover1,rollover2:focus {
    outline: none;
}
   
   a.rollover1:hover {
    background: url(images/logo_may2.png); /* Путь к файлу с заменяемым рисунком  */
   }
   
   a.rollover2 {margin:25px auto;
	text-align:center;
    background: url(images/logo_dec.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 190px; /* Ширина рисунка */
    height: 190px; /*  Высота рисунка */
	
   }
   
   a.rollover2:hover {
    background: url(images/logo_dec2.png); /* Путь к файлу с заменяемым рисунком  */
   }
   
  a.rollover3 {margin:25px auto;
	text-align:center;
    background: url(images/logo_vesna.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 190px; /* Ширина рисунка */
    height: 190px; /*  Высота рисунка */
	
   }
   
   a.rollover3:hover {
    background: url(images/logo_vesna2.png); /* Путь к файлу с заменяемым рисунком  */
   }

 a.rollover4 {margin:25px auto;
	text-align:center;
    background: url(images/logo_kvdz.png); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 190px; /* Ширина рисунка */
    height: 190px; /*  Высота рисунка */
	
   }
   
   a.rollover4:hover {
    background: url(images/logo_kvdz2.png); /* Путь к файлу с заменяемым рисунком  */
   }